Jump to content

MP Pack 3 Beta Test thread


Recommended Posts

  • Replies 381
  • Created
  • Last Reply

Top Posters In This Topic

Just got me email...off to DL...

EDIT: Quick question, with a different game file number (i.e. 1.22 or 1.3 or whatever it will be) will I still be able to play on Pub servers running only 1.21?

I hate quoting myself, but can someone who was in the last BETA test group help me with my question?

Postal, it says the same for me...

Link to comment
Share on other sites

I could not contain myself and had to post about the standalone server files, but I am not sure what we really can and cannot say.

I don't recall reading anything about non disclosure, I mean come on, its only a game patch not a new part of the space shuttle we are testing.

I cannot get on the official site atm either.

Link to comment
Share on other sites

1st error encountered

Crash in application version: grpcrc1.23

custom_levels\map_downloads.xml (3): Expected identifier

SCRIPT STACK

data\lib\utils\guimenu.dsf(0)

data\lib\script_network\networkmanager.dsf(0)

data\lib\setups\setup.dsf(0)

data\levels\mpc01\mpc01.dsf(0)

do i nd to uninstall those custom map packs b4 i install this beta patch?

Link to comment
Share on other sites

Ok, I cannot get into the dang Beta forums but i have a problem. Its saying my files dont match the servers...I even went back to the original ret and everything so i have no clue what it could be. It says i have version 1.23 or something like that. I really didnt want to post this here but with only 4 days to test it and im running out of time...lol

Link to comment
Share on other sites

and the first thing I get is an error message on load on a script stack error. I am also unable to post on the tool at ubisoft. any ideas?

Shut off script debuggin in the internet explorer...

Tools, internet options, advanced look in the list and check off disable script debugging.

I was using firefox, but have uninstalled it and reverted back to internet explorer. I disabled script debugging in two places and continue to get the error. Wonder if I should re-install the whole mess.Crash in application version: grpcrc1.23

Crash

custom_levels\map_downloads.xml (3): Expected identifier

SCRIPT STACK

data\lib\utils\guimenu.dsf(0)

data\lib\script_network\networkmanager.dsf(0)

data\menu\menu.dsf(0)

Edited by Maineac
Link to comment
Share on other sites

Don't want to steal TWL.Agent's credits here, he mentioned it first - but remove your custom_level maps for now, there are some new things with the new map downloader that doesn't play well with them. We'll address that.

PS: this is for the ones getting startup crashes.

Link to comment
Share on other sites

I must say with [GR] Coop I have rediscovered my love for GRAW, its really very good. Tried out two maps now, both very good and swarming with sneaky AI.

I have found a few bugs but still no luck getting into beta.ubi.com to report them.

Come on testers...give us more, please. MORE DETAILS!

"Original" GR Coop?

By the way, thanks for answering. :)

Link to comment
Share on other sites

Just got me email...off to DL...

EDIT: Quick question, with a different game file number (i.e. 1.22 or 1.3 or whatever it will be) will I still be able to play on Pub servers running only 1.21?

I hate quoting myself, but can someone who was in the last BETA test group help me with my question?

Postal, it says the same for me...

I will answer you. No you won't. Copy your GRAW directory to somewhere like your desktop before installing. Use that copy to access 1.21 servers. Install the beta. Use that copy for the beta.

Link to comment
Share on other sites

Well I just got email from UBI. The beta is starting today and will run for a total of FOUR days. That would be through Friday. I would have thought they would at least have it run through the weekend.

Servers

---------

Four servers will be available, two in the US and two in Europe. Please note that the test will last 4 days, and the servers will propose two modes at the same time, either [Ghost Recon] coop mode, Siege mode or Hamburger Hill.

Your role

-----------

As a beta tester, we expect you to both judge GRAW MP PACK 3 technically as well as qualitatively and to explore all modes and features. Be the ones that show the most interest and dedication to this beta-test and win exclusive Ghost Recon goodies.

I sure wish they had told us what "[Ghost Recon] coop mode" was. I'm guessing it is not what we play most every night over on the Alpha Squad public server. Oh well, I guess I will find out when I get home tonight and fire it up.

Buehgler, I'm very excited to hear that you (as part of AS) are one of the beta testers.

Hope you have good news later tonight.

Link to comment
Share on other sites

and the first thing I get is an error message on load on a script stack error. I am also unable to post on the tool at ubisoft. any ideas?

Shut off script debuggin in the internet explorer...

Tools, internet options, advanced look in the list and check off disable script debugging.

I was using firefox, but have uninstalled it and reverted back to internet explorer. I disabled script debugging in two places and continue to get the error. Wonder if I should re-install the whole mess.Crash in application version: grpcrc1.23

Crash

custom_levels\map_downloads.xml (3): Expected identifier

SCRIPT STACK

data\lib\utils\guimenu.dsf(0)

data\lib\script_network\networkmanager.dsf(0)

data\menu\menu.dsf(0)

I'm betting they beta forums aren't up yet fully or updated. SAme with last beta... weren't up until a day after we got it.

Link to comment
Share on other sites

Just got me email...off to DL...

EDIT: Quick question, with a different game file number (i.e. 1.22 or 1.3 or whatever it will be) will I still be able to play on Pub servers running only 1.21?

I hate quoting myself, but can someone who was in the last BETA test group help me with my question?

Postal, it says the same for me...

Thanks ROCO!

I will answer you. No you won't. Copy your GRAW directory to somewhere like your desktop before installing. Use that copy to access 1.21 servers. Install the beta. Use that copy for the beta.

Don't want to steal TWL.Agent's credits here, he mentioned it first - but remove your custom_level maps for now, there are some new things with the new map downloader that doesn't play well with them. We'll address that.

PS: this is for the ones getting startup crashes.

Uninstalled all custom levels and still get crash ast startup. I can't even get in to Beta test this thing!

Link to comment
Share on other sites

BUG!

The "running on the spot" bug must be fixed.

Btw. I think I played with Postal. I shoot you man!!!!1!!!11oneoneone... In your face!!!

No offence :P

Btw, btw. It would be nice if we could play with 12 dudes in GRAW coop too, not just [GR] coop.

Edited by Hockeystick
Link to comment
Share on other sites

Don't want to steal TWL.Agent's credits here, he mentioned it first - but remove your custom_level maps for now, there are some new things with the new map downloader that doesn't play well with them. We'll address that.

PS: this is for the ones getting startup crashes.

Hey, did you guys catch this slip?

"new map downloader"

???

Link to comment
Share on other sites

OK, I'm getting pretty frustrated. I uninstalled the patch to revert back to version 1.21, now all I get is this error when trying to play like I was earlier today before the new patch was released for beta testing:

Crash in application version: grpcrc1.21

Streaming WAV file from bank mitchell_wave not found at path: data/sound/voices/mitchell\mitchell_wave.bank

With that said, I also cannot uninstall the entire game to start over because I am running into an Installshield error -6001. IT WON'T LET ME UNINSTALL! :rant:

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share


×
×
  • Create New...